const styleElement = document.createElement('dom-module');
// this is a workaround to make shared styles work for Lit components.
// Needs proper refactoring to make sure styling follows Lit patterns
import sharedCSS from './style-lit.css';

styleElement.setAttribute('id', 'shared-styles');
styleElement.innerHTML =
    `<template>
   <style>
   ${sharedCSS}
</style>
 </template>`;

document.head.appendChild(styleElement);
